.sat-bs input[type=text]::-ms-clear {
    display: none;
}

.sat-bs input[type=tel]::-ms-clear {
    display: none;
}

.sat-bs input:-ms-input-placeholder {
    color: #999 !important;
}

.sat-bs input:focus:-ms-input-placeholder {
    color: #999 !important;
}

.sat-bs textarea {
    resize: none;
}
